...
 
Commits (2)
pycparser (2.18-3) UNRELEASED; urgency=medium
* d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
* d/control: Remove ancient X-Python-Version field
* d/control: Remove ancient X-Python3-Version field
-- Ondřej Nový <onovy@debian.org> Tue, 17 Apr 2018 13:22:24 +0200
......
......@@ -12,8 +12,6 @@ Build-Depends:
python3-ply
Standards-Version: 4.1.3
Homepage: https://github.com/eliben/pycparser
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/python-team/modules/pycparser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pycparser
......